.portletTitle {
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 5px;
}

.portletBoxIcons {
	color: #FFFFFF;
	background-color: #00853F;
}

.portletBoxIconsRed {
	color: #FFFFFF;
	background: #B44800 url(https://voip.qwest.com/_bvoip/themes/ctleu/images/red-upper-left.gif) no-repeat;
}

.portletBoxContent {
	padding: 5px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.portletBoxContentNoPad {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.portletCallBoxContent {
	border-top: 1px solid #326BAD;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.prtInboxHeaderTitle {
	font-weight: bold;
	border-bottom: 1px solid #F1F1F1;
	vertical-align: bottom;
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
	background-color: #DDEDD6;
}

.prtInboxHeaderTitleNote {
	font-weight: normal;
	color: #666666;
}

.prtInboxRow1 {
	background-color: #FFFFFF;
	font-weight: normal;
	padding: 2px 2px 2px 2px;
	border-right: 1px solid #FFFFFF;
}

.prtInboxRow1 a {
	color: #000000;
	text-decoration: underline;
}

.prtInboxRow1 a:hover {
	color: #666666;
	text-decoration: underline;
}

.prtInboxRow1 a:visited {
	color: #000000;
	text-decoration: underline;
}

.prtInboxRow2 {
	background-color: #EEEEEE;
	font-weight: normal;
	padding: 2px 2px 2px 2px;
	border-right: 1px solid #FFFFFF;
}

.prtInboxRow2 a {
	color: #000000;
	text-decoration: underline;
}

.prtInboxRow2 a:hover {
	color: #666666;
	text-decoration: underline;
}

.prtInboxRow2 a:visited {
	color: #000000;
	text-decoration: underline;
}

.prtInboxNavigationBack {
	font-weight: bold;
	vertical-align: bottom;
	padding: 3px 5px 3px 5px;
	background: #F1F1F1;
}

.prtContactsFilter {
	color: #EBF0F8;
	text-align: center;
	border-left: 1px solid #F1F1F1;
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/prt_contact_filter_back.gif) repeat-x top #A4BEDD;
	padding: 1px 4px 1px 4px;
	border-bottom: 1px solid #6D8AAB;
}

.prtContactsFilter a {
	color: #EBF0F8;
	text-decoration: none;
}

.prtContactsFilter a:hover {
	color: #EBF0F8;
	background-color: #F1F1F1;
	text-decoration: underline;
}

.prtContactsFilter a:visited {
	color: #EBF0F8;
}

.prtContactsFilterON {
	color: #6D8AAB;
	text-align: center;
	border-left: 1px solid #F1F1F1;
	background-color: #D6E1EE;
	padding: 1px 4px 1px 4px;
	border-bottom: 1px solid #D6E1EE;
}

.prtContactsFilterON a {
	color: #6D8AAB;
	text-decoration: none;
}

.prtContactsFilterON a:hover {
	color: #6D8AAB;
	text-decoration: underline;
}

.prtContactsFilterON a:visited {
	color: #6D8AAB;
}

.prtContactsFilterText {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	background: #A4BEDD url(https://voip.qwest.com/_bvoip/themes/ctleu/images/ptr_contact_filter_back.gif) repeat-x top;
	padding: 1px 1px 1px 1px;
	border-bottom: 1px solid #6D8AAB;
}

.prtWelcomeText {
	padding: 3px 3px 3px 3px;
}

/* Default portlet */
.prtDefaultVerticalBorder {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/prt_default_vertical.gif) repeat-y center;
}

.prtDefaultHorizontalBorder {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/prt_default_horizontal.gif) repeat-x center;
}

.prtDefaultTitleCell {
	
}

.frmFieldNameRequired {
	font-weight: bold;
	text-align: right;
}

.frmFieldName {
	text-align: right;
}

.frmFilterText {
	text-align: left;
}

.tblNormal {
	width: 100%;
	border: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0px;
	vertical-align: top;
}

.imgTabClr {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/clr.gif) repeat-x top
		#DDEDD6;
	width: 3px;
	height: 1px;
}

.imgClr {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/clr.gif) repeat-x top
		#DDEDD6;
	width: 1px;
	height: 1px;
}

.imgClear {
	background-image: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/clr.gif);
	width: 1px;
	height: 1px;
}

.tblDimensionsZero {
	border: 0px;
	padding: 0px;
	border-collapse: collapse
}

.tdAlign {
	vertical-align: bottom;
	text-align: right;
}

.tblNormalPad3 {
	width: 100%;
	border: 0;
	padding: 3px;
	border-spacing: 0px;
}

.textRightAlign {
	text-align: right;
}

.frmBack {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/back_form.gif) repeat-x top
		#DDEDD6;
}

.searchBack {
	font-weight: bold;
	vertical-align: bottom;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 5px 5px 5px;
	background: #EEEEEE;
	background-image: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/back_search2.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

.searchBackNotBold {
	vertical-align: bottom;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 5px 5px 5px;
    background: #EEEEEE;
	background-image: url(https://voip.qwest.com/_bvoip/themes/ctloa/images/back_search2.gif);
	background-position: bottom;
	background-repeat: repeat-x;	
}

/* 
 Reach Me Portlet
*/
.SPReachMeRow {
	font-weight: normal;
	padding: 2px 1px 2px 1px;
}

.SPReachMeStrong {
	font-weight: bold;
	color: #00853F;
}

.SPReachMeStrong a:visited {
	color: #00853F;
}

.SPReachMePhoneCell {
	font-weight: normal;
	text-align: center;
	background-color: #D6E1EE;
	border-right: 1px solid #FFFFFF;
	color: #000000;
	text-align: center;
}

.SPReachMePhoneCell a {
	display: block;
	font-weight: normal;
	text-align: center;
	background-color: #E9EFF7;
	color: #00853F;
	text-align: center;
	padding: 1px 2px 1px 2px;
	text-decoration: none;
}

.SPReachMePhoneCell a:hover {
	background-color: #5B89BD;
	text-decoration: underline;
}

.SPReachMePhoneCell a:visited {
	color: #00853F;
}

.SPReachMeRowEnd {
	font-weight: normal;
	padding: 2px 1px 2px 1px;
}

.prtReachmeBottom {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/prt_reachme_bottom.gif) repeat-x #D6E1EE;
}

.prtReachmeButtonCell {
	padding: 8px 1px 8px 1px;
}

.errorMsgTextColor {
	color: Red;
}

.noDisplay {
	display: none;
}

.outerTableTD {
	width: 100%;
	background-color: #EEEEEE
}

.tblNormalPad2 {
	width: 100%;
	border: 0;
	padding: 2px;
	border-spacing: 0px;
}

.txtBold {
	font-weight: bold;
}

.imgTrashcan {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/ico_trashcan.gif) no-repeat;
	width: 13px;
	height: 18px;
	border: none;
}

.tblNomalWidth95 {
	width: 95%;
	border: 0;
	padding: 0px;
	border-spacing: 0px;
}

.imgAdd {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/ico_add.gif) no-repeat;
	width: 13px;
	height: 18px;
	border: none;
}

.imgMail {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/mail.gif) no-repeat;
	width: 12px;
	height: 8px;
	border: none;
	display: block; 
}

.tblNormalPad5 {
	width: 100%;
	border: 0;
	padding: 5px;
	border-spacing: 0px;
}

.paginationBorder {
	border-right: 1px solid #FFFFFF;
}

.textLeftAlign {
	text-align: left;
}

.txtAlignCenter {
	text-align: center;
}

.imgContactPersonal {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/ico_contact_personal.gif)
		no-repeat;
	width: 13px;
	height: 18px;
	border: none;
}

.portletTableRow2 {
	background-color: #D6E1EE;
	font-weight: normal;
	font-size: 80%;
	padding: 2px 2px 2px 2px;
	border-right: 1px solid #FFFFFF;
	text-align: left;
}

.portletTableRow2 a {
	color: #000000;
	text-decoration: none;
}

.portletTableRow2 a:hover {
	color: #000000;
	text-decoration: underline;
}

.portletTableRow2 a:visited {
	color: #000000;
}

.imgContactBusiness {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/ico_contact_business.gif)
		no-repeat;
	width: 13px;
	height: 18px;
	border: none;
}

.tblNormalPad4 {
	width: 100%;
	border: 0;
	padding: 4px;
	border-spacing: 0px;
}

.txtColorFF3300 {
	color: #FF3300;
}

.frmInput {
	text-align: left;
}

input.ctrlButtonBlue {
	font-size: x-small;
	font-weight: normal;
	border-top: 1px solid #B6CFE9;
	border-bottom: 1px solid #1C3753;
	border-left: 1px solid #B6CFE9;
	border-right: 1px solid #1C3753;
	padding: 0px 2px 0px 2px;
	color: #FFFFFF;
	background-color: #00853F;
	cursor: hand;
}

input.ctrlButtonBlueSmall {
	font-size: xx-small;
	font-weight: bold;
	border-top: 1px solid #B6CFE9;
	border-bottom: 1px solid #1C3753;
	border-left: 1px solid #B6CFE9;
	border-right: 1px solid #1C3753;
	padding: 0px 2px 0px 2px;
	color: #FFFFFF;
	background-color: #00853F;
	cursor: hand;
}

input.ctrlButtonBlueSmallDisabled {
	font-size: xx-small;
	font-weight: bold;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #666666;
	padding: 0px 2px 0px 2px;
	color: #9D9D9D;
	background-color: #DDDDDD;
	cursor: default;
}

input.btnBlue {
	font-size: x-small;
	font-weight: normal;
	border-top: 1px solid #B6CFE9;
	border-bottom: 1px solid #1C3753;
	border-left: 1px solid #B6CFE9;
	border-right: 1px solid #1C3753;
	padding: 0px 2px 0px 2px;
	color: #FFFFFF;
	background-color: #00853F;
	cursor: hand;
}

input.btnGreenSmall {
	font-size: xx-small;
	font-weight: bold;
	border-top: 1px solid #B6CFE9;
	border-bottom: 1px solid #1C3753;
	border-left: 1px solid #B6CFE9;
	border-right: 1px solid #1C3753;
	padding: 0px 2px 0px 2px;
	color: #FFFFFF;
	background-color: #00853F;
	cursor: hand;
}

input.btnGreenSmallDisabled {
	font-size: xx-small;
	font-weight: bold;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #666666;
	padding: 0px 2px 0px 2px;
	color: #9D9D9D;
	background-color: #DDDDDD;
	cursor: default;
}

.frmTable {
	padding: 0px 2px 0px 2px;
}

.frmWithTabsBackground {
	background: #EEEEEE;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}

.frmFieldNameRequired {
	font-weight: bold;
	text-align: right;
}

.frmFieldName {
	text-align: right;
}

.frmPanel1Cell {
	padding: 10px 10px 5px 10px;
}

.frmPanel2Cell {
	border-left: 1px solid #999999;
	padding: 10px 5px 10px 10px;
}

.frmNote {
	font-size: 80%;
	font-weight: bold;
	color: #999999;
}

.frmMargin {
	margin: 0px;
}

.imgPlay {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/play.gif) no-repeat;
	cursor: pointer;
	border: none;
	width: 19px;
	height: 15px;
}

.imgUrgent {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/urgentIcon.gif) no-repeat;
	cursor: pointer;
	border: none;
	width: 19px;
	height: 15px;
}

.imgPrivate {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/privateIcon.gif) no-repeat;
	cursor: pointer;
	border: none;
	width: 19px;
	height: 15px;
}

.imgCancel {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/cancel.gif) no-repeat;
	border: none;
	width: 59px;
	height: 17px;
}

.imgCancelBPS {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/cancelCvoip.gif) no-repeat;
	border: none;
	width: 59px;
	height: 19px;
}

.imgcontinueBtn {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/btn_continue.gif) no-repeat;
	cursor: pointer;
	border: none;
	width: 59px;
	height: 19px;
}

.textAlert {
	font-weight: bold;
	color: Red;
}

.dpDiv {
	
}

.dpTable {
	font-size: 14px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
}

.dpTR {
	
}

.dpTitleTR {
	
}

.dpDayTR {
	
}

.dpTodayButtonTR {
	
}

.dpTD {
	cursor: pointer;
}

.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	cursor: pointer;
}

.dpTitleTD {
	
}

.dpButtonTD {
	
}

.dpTodayButtonTD {
	
}

.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
}

.dpTitleText {
	font-size: 14px;
	color: gray;
	font-weight: bold;
}

.dpDayHighlight {
	color: #4060ff;
	font-weight: bold;
}

.dpButton {
	font-size: 12px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
}

.dpTodayButton {
	font-size: 12px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
}

.infoClass {
	color: green;
}

table.voipPage {
	border-spacing: 2px;
	background-color: #DDEDD6;
	border-bottom: 0px;
	border-bottom-color: #DDEDD6;
	border-bottom-style: solid;
}

table.voipPage THEAD {
	color: #31346b;
	border: 2px solid #FFFFFF;
}

table.voipPage tr.d0 td {
	background-color: #ecf3ff;
}

table.voipPage tr.d1 td {
	background-color: #FFFFFF;
}

.voipPage {
	background-color: #DDEDD6;
	width: 100%;
}

.voipHeader {
	border-spacing: 2px;
	border-bottom: 3px;
	border-bottom-style: solid;
	border: 1px;
	border-bottom-color: #DDEDD6;
	border-color: #DDEDD6;
}

.voipBody {
	border-spacing: 2px;
	border-bottom: 2px;
	border-bottom-style: solid;
	border: 1px;
	border-bottom-color: #DDEDD6;
	border-color: #DDEDD6;
}

.voipHeaderText {
	color: #31346b;
	font-weight: bolder;
}

.voipRow1 {
	background-color: #ecf3ff;
}

.voipRow2 {
	background-color: #FFFFFF;
}

.voipCol1 {
	width: 70%;
}

.voipCol2 {
	width: 30%;
}

.voipCol5 {
	width: 35%;
}

.voipCol6 {
	width: 50%;
}

.voipCol3 {
	width: 80%;
}

.voipCol4 {
	width: 20%;
}

.voipNameCol1 {
	width: 75%;
}

.voipNameCol2 {
	width: 25%;
}

.voipHeaderCol {
	width: 80%;
}

.voipHeaderCol0 {
	width: 20%;
	direction: rtl;
}

.voipHeaderCol1 {
	width: 85%;
}

.voipHeaderCol2 {
	width: 15%;
}

.radio {
	background-color: #ecf3ff;
}

.form {
	table-layout: auto;
}

.footerCol1 {
	width: 44%
}

.footerCol3 {
	width: 1%
}

.footerCol2 {
	width: 4%
}

.footerCol4 {
	width: 53%
}

.commondLink1 {
	width: 35px;;
}

p {
	vertical-align: bottom;
}

.col1 {
	width: 15%;
	text-decoration: none;
}

.col2 {
	width: 15%;
	text-decoration: none;
}

.col3 {
	width: 15%;
	text-decoration: none;
}

.col4 {
	width: 15%;
	text-decoration: none;
}

.timeZoneText {
	color: #657383;
}

.imgAccountLoginTitle {
	background: url(https://voip.qwest.com/_bvoip/themes/ctleu/images/accountloginTitle.gif) no-repeat;
	border: none;
	width: 288px;
	height: 36px;
}

.tblNormalPad10 {
	width: 100%;
	border: 0;
	padding: 10px;
	border-spacing: 0px;
}
.tblNormalPad5width50 {
	width: 50%;
	border: 0;
	padding: 10px;
	border-spacing: 0px;
}
.imgSeparator {
	background: url(https://voip.qwest.com/css/img/separator.gif) no-repeat;
	cursor: pointer;
	border: none;
	width: 1px;
	height: 232px;
}
.gbClrD6E1EE{
background-color: #D6E1EE;
}
.cellPaddingBottonTop2 {
  padding-top: 2px;
  padding-bottom: 2px
}
/* Text for error messages - New in v5 */
.wpsFieldErrorText, .portlet-msg-error {
    color: #C83030;
}
/* Text for form buttons - New in v5 */
.wpsButtonText, .portlet-form-button { 
    font-family: sans-serif;
    font-size: small;
    font-weight: bold; 
    color: #013364;
    background-color: #C9D9D8; 
    background-image: url("https://voip.qwest.com/_bvoip/themes/ctleu/images/ButtonBackground.gif");
    background-repeat: repeat-x;
    background-position: right center; 
    border: 1px solid #405F80;
    padding: 2px 11px;
    margin: 0px;
    text-align: center;
        
}
/* Text in body of standard portlet and portlet in edit mode - New in v5 */
.wpsPortletText, .wpsEditText, .wpsPortletSmText, .wpsEditSmText, .wpsPortletTinyText, .portlet-font {
    font-family: sans-serif;
    font-size: small;
    color: #00264D;
}

.txtLogin {
    font-family: Arial;
}